
GRUPO 1 B 2023 - Feature #3292

Feature # 3288 (New): Documentación del proyecto

Carta Gantt

11/08/2023 03:02 PM - Katalina Oviedo

Status: New Start date: 08/14/2023

Priority: Normal Due date: 12/31/2023

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2023 03:18 PM - Katalina Oviedo

- % Done changed from 0 to 50

#2 - 11/08/2023 03:43 PM - Katalina Oviedo

- Estimated time changed from 25.00 to 30.00

#3 - 11/08/2023 10:02 PM - Katalina Oviedo

- Assignee set to Ignacio Garrido

#4 - 11/23/2023 08:59 AM - Katalina Oviedo

- % Done changed from 50 to 70

#5 - 12/05/2023 05:50 PM - Katalina Oviedo

- Due date changed from 12/01/2023 to 12/31/2023

#6 - 12/05/2023 05:51 PM - Katalina Oviedo

- % Done changed from 70 to 80

#7 - 12/15/2023 12:05 PM - Katalina Oviedo

- % Done changed from 80 to 90

#8 - 01/03/2024 08:30 PM - Katalina Oviedo

- % Done changed from 90 to 100
